.linkStyle_1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_1:hover{color:#FF2600; text-decoration:none;}
.linkStyle_4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_4:hover{color:#FF2600; text-decoration:none;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}